.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-12.092000px;}
._4{margin-left:-11.071000px;}
._2{margin-left:-10.040000px;}
._5{margin-left:-5.728800px;}
._0{margin-left:-2.010800px;}
._1{width:1.600000px;}
.fc3{color:rgb(17,32,76);}
.fc2{color:rgb(123,121,121);}
.fc1{color:rgb(101,98,99);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:40.920000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:120.000000px;}
.y1{bottom:0.000000px;}
.y0{bottom:14.453810px;}
.y2{bottom:145.954702px;}
.y23{bottom:174.345036px;}
.y1a{bottom:181.166801px;}
.y19{bottom:202.365722px;}
.y18{bottom:223.564628px;}
.y17{bottom:244.763549px;}
.y21{bottom:304.288354px;}
.y12{bottom:314.284593px;}
.y20{bottom:325.487275px;}
.y11{bottom:335.483514px;}
.y1f{bottom:346.686180px;}
.y1e{bottom:367.885118px;}
.y1d{bottom:389.084023px;}
.y10{bottom:409.967739px;}
.y1c{bottom:410.282928px;}
.yf{bottom:431.166660px;}
.y1b{bottom:431.481850px;}
.ya{bottom:484.245467px;}
.y9{bottom:503.517214px;}
.y8{bottom:522.788961px;}
.y7{bottom:542.060707px;}
.y16{bottom:582.708627px;}
.y15{bottom:605.129104px;}
.y14{bottom:627.094319px;}
.y13{bottom:649.742411px;}
.ye{bottom:669.342532px;}
.yd{bottom:691.763106px;}
.yc{bottom:713.728272px;}
.yb{bottom:736.376364px;}
.y6{bottom:780.534456px;}
.y5{bottom:802.499686px;}
.y4{bottom:825.147715px;}
.y3{bottom:847.454392px;}
.y22{bottom:1284.625888px;}
.h4{height:30.168000px;}
.h5{height:33.520000px;}
.h6{height:34.290960px;}
.h3{height:40.224000px;}
.h7{height:100.560000px;}
.h1{height:1324.129596px;}
.h2{height:1352.052687px;}
.h0{height:1352.057200px;}
.w1{width:929.058789px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:13.650821px;}
.x4{left:15.933334px;}
.x3{left:17.010593px;}
.x2{left:254.174585px;}
.x5{left:477.711574px;}
.x6{left:510.435755px;}
.x7{left:882.045973px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-10.039152pt;}
._4{margin-left:-9.191487pt;}
._2{margin-left:-8.335518pt;}
._5{margin-left:-4.756227pt;}
._0{margin-left:-1.669428pt;}
._1{width:1.328369pt;}
.fs1{font-size:29.888313pt;}
.fs2{font-size:33.209237pt;}
.fs3{font-size:33.973049pt;}
.fs0{font-size:39.851084pt;}
.fs4{font-size:99.627710pt;}
.y1{bottom:0.000000pt;}
.y0{bottom:12.000000pt;}
.y2{bottom:121.176107pt;}
.y23{bottom:144.746640pt;}
.y1a{bottom:150.410280pt;}
.y19{bottom:168.010280pt;}
.y18{bottom:185.610267pt;}
.y17{bottom:203.210267pt;}
.y21{bottom:252.629600pt;}
.y12{bottom:260.928787pt;}
.y20{bottom:270.229600pt;}
.y11{bottom:278.528787pt;}
.y1f{bottom:287.829587pt;}
.y1e{bottom:305.429600pt;}
.y1d{bottom:323.029587pt;}
.y10{bottom:340.367893pt;}
.y1c{bottom:340.629573pt;}
.yf{bottom:357.967893pt;}
.y1b{bottom:358.229573pt;}
.ya{bottom:402.035560pt;}
.y9{bottom:418.035560pt;}
.y8{bottom:434.035560pt;}
.y7{bottom:450.035560pt;}
.y16{bottom:483.782720pt;}
.y15{bottom:502.396893pt;}
.y14{bottom:520.633093pt;}
.y13{bottom:539.436240pt;}
.ye{bottom:555.708867pt;}
.yd{bottom:574.323120pt;}
.yc{bottom:592.559280pt;}
.yb{bottom:611.362427pt;}
.y6{bottom:648.023840pt;}
.y5{bottom:666.260053pt;}
.y4{bottom:685.063147pt;}
.y3{bottom:703.582840pt;}
.y22{bottom:1066.536133pt;}
.h4{height:25.046406pt;}
.h5{height:27.829340pt;}
.h6{height:28.469415pt;}
.h3{height:33.395209pt;}
.h7{height:83.488021pt;}
.h1{height:1099.333333pt;}
.h2{height:1122.515947pt;}
.h0{height:1122.519693pt;}
.w1{width:771.333333pt;}
.w0{width:793.700760pt;}
.x1{left:0.000000pt;}
.x0{left:11.333333pt;}
.x4{left:13.228347pt;}
.x3{left:14.122720pt;}
.x2{left:211.023600pt;}
.x5{left:396.610920pt;}
.x6{left:423.779547pt;}
.x7{left:732.301840pt;}
}
